[DADOS]
MODO=SERVIDOR
IP=
UNIDADE=H:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
[CHECK]
CbTodos=-1
CbPedCompra=0
CbCompra=0
CbPedVenda=0
CbVenda=0
CbOrcamento=0
FPesqFuncionarioCbAtivos=N
CbSempreVisivelPanelFarma=0
CbEntrSaida=N
[TOPO]
FMovimentosProd=44
FConfigGrids=29
ITEM DE VENDA=203
FPesquisaProduto=101
FPesqOs=109
FMonitoracao=448
[MARGEM]
FMovimentosProd=9
FConfigGrids=431
ITEM DE VENDA=55
FPesquisaProduto=8
FPesqOs=17
FMonitoracao=397
[PEQUISAOR]
DATAI=01/09/2008
DATAF=30/09/2008
[ORDEM]
FLocMov=CODMOVIMENTO
CLIENTES=C
PRODUTOS=PRECOVENDA
[PESQUISAS]
EDIT=C
[FOCO]
FRelMovPorCFOP=V
FRelVenda=V
FRelOE=V
FRelCx=V
FRelFretePago=V
FRelHistClie=V
FRelHistorico=V
[CP]
MOSTRACH=S
[PULAR LINHAS]
CUPOM 40=6
PROMISSORIA=8
RECIBO=1
[TEMPOESPERA]
FL=1
[CONF]
PAPEL=
DESKTOP=N
IMPRIMEDUPLICATA=0
IMPRIMEVENDAFINALIZADA=0
SENHAAUTOMATICA=0
PROTECAODETELA=-1
CORPROTECAODETELA=16777215
TEMPOSENHAAUTOMATICA=600000
TIPODESCONTOPADRAO=%
TIPOPESQPROD=P
VRENVIAPARAIMPRESSORA=0
[TRAVA WIN]
FL=N
[CR]
MOSTRAVENCIDAS=S
[RELATORIO]
FVendaAPrazo=4
FRelContasReceber=D
[IMPRESSORAS]
FRelVenda=M
FRelContasReceber=O
FRelPadraoSimples=O
[REL]
FRelVenda=NF
[CONFFL]
TRAVAWIN=N
TIPOLOGIN=X
[IMPRESSAOVENDA]
ENVIAIMPRESSORA=-1
[PEQUISACR]
DATAI=  /  /  
DATAF=  /  /  
[LARGURA]
FMonitoracao=260
[ALTURA]
FMonitoracao=117
[FILA]
RECIBO=N
